body
{
   background-color: #FFFFFF;
   background-image: url('../images/istockphoto-1307297871-612x612.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#MergedObject1
{
   animation: animate-fire-text-shadow 1000ms linear 1ms infinite normal forwards;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 41px;
   width: 57px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #B22222;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 41px;
   width: 63px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #B22222;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a
{
   text-decoration: none;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 41px;
   width: 48px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon3 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon3:hover #Icon3 i
{
   color: #B22222;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon4 a
{
   text-decoration: none;
}
#wb_Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon4
{
   height: 41px;
   width: 55px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon4 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon4:hover #Icon4 i
{
   color: #B22222;
}
#wb_Icon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon5 a
{
   text-decoration: none;
}
#wb_Icon5 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon5
{
   height: 41px;
   width: 47px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon5 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon5:hover #Icon5 i
{
   color: #B22222;
}
#wb_Icon6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon6 a
{
   text-decoration: none;
}
#wb_Icon6 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon6
{
   height: 39px;
   width: 50px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon6 i
{
   color: #B22222;
   display: inline-block;
   font-size: 39px;
   line-height: 39px;
   vertical-align: middle;
}
#wb_Icon6:hover #Icon6 i
{
   color: #B22222;
}
#wb_Icon7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon7 a
{
   text-decoration: none;
}
#wb_Icon7 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon7
{
   height: 41px;
   width: 47px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon7 i
{
   color: #B22222;
   display: inline-block;
   font-size: 41px;
   line-height: 41px;
   vertical-align: middle;
}
#wb_Icon7:hover #Icon7 i
{
   color: #B22222;
}
